.main {
    background-image: url('../images/banner-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.input-group .form-control {
    margin-bottom: 0 !important;
}

.password-field .input-group-addon, .refresh {
    cursor: pointer;
}

.login_content label.control-label {
    float: left;
    width: 100%;
    text-align: left;
}

#CaptchaCode {
  
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
}

::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
}

.hidden {
    display: none;
}

.list-group-item.active {
    background-color: blueviolet !important;
    color: #fff !important;
}

 

.dropdown-menu li.divider {
    height: 1px;
    background: #f1f3f6;
}

.maker-checker {

}

.m-tr-20 {
    margin-right: 20px !important;
    margin-top: 5px !important;
}


.page-full {
    margin-left: 0px !important;
}

a.cyan-bgcolor, li.cyan-bgcolor {
    background-color: #36c6d3 !important;
    color: #fff !important;
}

a.blue-bgcolor, li.blue-bgcolor {
    background-color: #2196f3 !important;
    color: #fff !important;
}

a.deepPink-bgcolor, li.deepPink-bgcolor {
    background-color: #e91e63 !important;
    color: #fff !important;
}
}
.form-control-other {
    border: 0px;
    border-bottom: 1px solid #000;
    width: 100%;
}
.bg-info h5 {
    color:#fff;
    font-weight:400;
}
.form-group.required .control-label:after {
    content: " *";
    color: red;
}
.form-control-other {
    border: 0px;
    border-bottom: 1px solid #000;
    width: 100%;
}

/* Select options styling for multiselect*/
select,
optgroup{
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

select {
    text-transform: none;
    word-wrap: normal;
}

select.form-control:focus::-ms-value {
    color: #131e3f;
    background-color: #ffffff;
}

select.form-control[size], select.form-control[multiple] {
    height: auto;
}


/* Timeline
     ========================================================================== */
/*Timeline Basic*/
.tab-wrapper-2 {
    margin-bottom: 25px;
}

.timeline-basic {
    margin-bottom: 25px;
}

.timeline-entry {
    padding-bottom: 15px;
    position: relative;
}

    .timeline-entry:before {
        border-left: solid 2px #ececec;
        content: "";
        left: 24px;
        position: absolute;
        top: 10px;
        bottom: -10px;
        width: 2px;
        z-index: 1;
    }

    .timeline-entry:first-child:before {
        border-left-style: dashed;
    }

    .timeline-entry:last-child:before {
        bottom: 0;
        border-left-style: dashed;
    }

.timeline-circle {
    background: #ececec;
    border: 1px solid #ececec;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 24px;
    width: 24px;
    margin-left: 13px;
    margin-top: 8px;
    padding: 4px 3px;
    position: relative;
    z-index: 2;
}

.timeline-icon {
    height: 30px;
    width: 30px;
    margin-left: 10px;
    margin-top: 6px;
}

.timeline-panel {
    margin-left: 60px;
    border: 1px solid #ececec;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    padding: 15px 24px;
    position: relative;
    background-color: #FFFFFF;
}

    .timeline-panel:before, .timeline-panel:after {
        content: "";
        position: absolute;
        border-style: solid;
    }

    .timeline-panel:before {
        border-color: transparent #ececec;
        border-width: 12px 12px 12px 0;
        top: 7px;
        left: -12px;
    }

    .timeline-panel:after {
        border-color: transparent #FFFFFF;
        border-width: 11px 11px 11px 0;
        top: 8px;
        left: -11px;
    }

    .timeline-panel .timeline-title {
        margin-bottom: 10px;
    }

/*Timeline Center*/
.timeline-center .timeline-entry {
    clear: both;
    float: right;
    padding-bottom: 30px;
    width: 50%;
}

    .timeline-center .timeline-entry:before {
        left: 0;
    }

    .timeline-center .timeline-entry .timeline-circle {
        margin-left: -11px;
    }

        .timeline-center .timeline-entry .timeline-circle.timeline-icon {
            margin-left: -14px;
        }

    .timeline-center .timeline-entry .timeline-panel {
        margin-left: 36px;
    }

    .timeline-center .timeline-entry.left-aligned {
        float: left;
    }

        .timeline-center .timeline-entry.left-aligned:before {
            border-left: 0 none;
            border-right: solid 2px #ececec;
            left: auto;
            right: -2px;
        }

        .timeline-center .timeline-entry.left-aligned .timeline-circle {
            float: right;
            margin-right: -13px;
            margin-left: 0;
        }

            .timeline-center .timeline-entry.left-aligned .timeline-circle.timeline-icon {
                margin-right: -16px;
            }

        .timeline-center .timeline-entry.left-aligned .timeline-panel {
            margin-left: 0;
            margin-right: 36px;
            -moz-box-shadow: -2px 1px 5px rgba(0, 0, 0, 0.25);
            -webkit-box-shadow: -2px 1px 5px rgba(0, 0, 0, 0.25);
            box-shadow: -2px 1px 5px rgba(0, 0, 0, 0.25);
        }

            .timeline-center .timeline-entry.left-aligned .timeline-panel:before {
                border-width: 12px 0 12px 12px;
                left: auto;
                right: -12px;
            }

            .timeline-center .timeline-entry.left-aligned .timeline-panel:after {
                border-width: 11px 0 11px 11px;
                left: auto;
                right: -11px;
            }

@media screen and (max-width: 567px) {
    .timeline-center .timeline-entry {
        float: none;
        padding-bottom: 15px;
        width: auto;
    }

        .timeline-center .timeline-entry:before {
            left: 24px;
        }

        .timeline-center .timeline-entry .timeline-circle {
            margin-left: 13px;
        }

            .timeline-center .timeline-entry .timeline-circle.timeline-icon {
                margin-left: 10px;
            }

        .timeline-center .timeline-entry .timeline-panel {
            margin-left: 60px;
        }

        .timeline-center .timeline-entry.left-aligned {
            float: none;
        }

            .timeline-center .timeline-entry.left-aligned:before {
                border-left: solid 2px #ececec;
                border-right: 0 none;
                left: 24px;
                right: auto;
            }

            .timeline-center .timeline-entry.left-aligned .timeline-circle {
                float: left;
                margin-right: 0;
                margin-left: 13px;
            }

                .timeline-center .timeline-entry.left-aligned .timeline-circle.timeline-icon {
                    margin-right: 0;
                    margin-left: 10px;
                }

            .timeline-center .timeline-entry.left-aligned .timeline-panel {
                margin-left: 60px;
                margin-right: 0;
                -moz-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
                -webkit-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
                box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
            }

                .timeline-center .timeline-entry.left-aligned .timeline-panel:before {
                    border-width: 12px 12px 12px 0;
                    left: -12px;
                    right: auto;
                }

                .timeline-center .timeline-entry.left-aligned .timeline-panel:after {
                    border-width: 11px 11px 11px 0;
                    left: -11px;
                    right: auto;
                }
}
.pagination li:not(:first-child) 
.pagination li {
    margin-left: -1px;
}
.pagination li a {
    padding: .375rem .75rem;
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.pagination li.active span {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
    padding: .375rem .75rem;
    border: 1px solid #0d6efd;
    float: left;
    cursor:pointer;
}

.pagination {
    float: right !important;
}
.search-menu {
    min-height: 280px!important;
}


/* Questionnaire styles*/
.type-block {
    border-left: 3px solid #e9ecef;
    padding-left: .75rem;
    margintop: .5rem;
}

#OptionsRepeater .option-row {
    display: flex;
    gap: .5rem;
    margin-bottom: .5rem;
}

    #OptionsRepeater .option-row input {
        flex: 1;
    }

.mb-10 {
    margin-bottom: 10px!important;
}

.mt-5 {
    margin: 1.8rem !important
}

.btn-reset{
    margin-left: 5px !important;
}

#wdr-pivot-view .wdr-grid-layout div.wdr-scroll-pane {
    overflow: scroll !important;
}

#wdr-tab-format {
    display: none !important;
}

#wdr-tab-options {
    /*display: none !important;*/
}

#wdr-tab-connect {
    display: none !important;
}

#wdr-tab-open {
    display: none !important;
}

#wdr-tab-save {
    display: none !important;
}